package com.aucma.base.mapper;

import java.util.List;
import com.aucma.base.domain.QualityTrace;

public interface QualityTraceMapper {
    public QualityTrace selectQualityTraceByObjId(Long objId);

    public List<QualityTrace> selectQualityTraceList(QualityTrace qualityTrace);

    public int insertQualityTrace(QualityTrace qualityTrace);

    public int updateQualityTrace(QualityTrace qualityTrace);

    public int deleteQualityTraceByObjId(Long objId);

    public int deleteQualityTraceByObjIds(Long[] objIds);
}
